@charset "utf-8";
/*banner*/
body, html {
    font-family: "Microsoft YaHei", "微软雅黑", "宋体", "黑体";
    font-size: 14px;
}
* {
    margin: 0;
    padding: 0;
    list-style: none;
    border: 0;
    transition: all;
    -o-transition: all;
    -ms-transition: all;
    -moz-transition: all;
    -webkit-transition: all;
}
.listPager { padding-bottom:30px; float:right;padding-right:50px; }
a.listIco { padding-left: 40px; font-size: 16px; color: #505050; }
a.listIco:hover { color: #2b90ba; }.medium_box{
	width: 100%;
	overflow: hidden;
	padding-bottom:30px;
}
.detailsNext {
	margin-top: 35px;
	height:60px;
	text-align: left;
	color: #7d7d7d;
}
.detailsNext .detailsNext_left {
	float: left;
	line-height: 24px;
}
.detailsNext .detailsNext_left p{ margin-bottom:0;}
.detailsNext .detailsNext_left a {
	color: #9e9e9e;
}
.detailsNext .detailsNext_left a:hover{ color:#0593DB;}


.detailsNext .case_detaTop {
	width: 1100px;
}
.detailsNext .case_logo {
	display: inline-block;
}
.detailsNext h5 {
	font-size: 24px;
	color: #141414;
	margin: 25px 0;
    font-weight: normal;
	border-bottom: 1px solid #dbdbdb;
    padding-bottom: 15px;
}
.detailsNext p.shuxing {
	font-size: 18px;
	color: #505050;
	line-height: 33px;
}
.detailsNext div p {
	text-indent: 2em;
	font-size: 16px;
	color: #828282;
	line-height: 32px;
	margin-bottom: 15px;
	text-align:left;
}
.detailsNext div p strong{ font-size:18px;}
.detailsNext div p b{ font-size:16px;}
.detailsNext div p a {
	color: #e60012;
}
.detailsNext .case_a {
	width: 158px;
	height: 30px;
	line-height: 30px;
	border: 1px solid #e60012;
	color: #e60012;
	display: inline-block;
	transition-duration: .5s;
	-ms-transition-duration: .5s;
	-moz-transition-duration: .5s;
	-webkit-transition-duration: .5s;
}
.detailsNext .case_a:hover {
	background: #e60012;
	color: #fff;
}
.detailsNext .case_detaBottom {
	width: 100%;
	margin-top: 45px;
	position: relative;
}
.detailsNext .case_detaBottom .computer img {
	margin: 0 auto;
}
.detailsNext .case_detaBottom .btn {
	width: 45px;
	height: 87px;
	position: fixed;
	top: 50%;
	margin-top: -44px;
}
.detailsNext .case_detaBottom .left {
	left: 10%;
}
.detailsNext .case_detaBottom .right {
	right: 10%;
}
/*分页*/
.fenye {
	width: 100%;
	text-align: center;
	margin-bottom: 30px;
}
.fenye a {
	padding: 6px 12px;
	border: 1px solid #ddd;
	background-color: #fff;
	display: inline-block;
	font-size: 12px;
	margin: 0 2px;
	transition-duration: .5s;
	-ms-transition-duration: .5s;
	-moz-transition-duration: .5s;
	-webkit-transition-duration: .5s;
}
.fenye a.current, .fenye a:hover {
	color: #fff;
	background: #0593DB;
}
.banner {
	width: 100%;
	height: 600px;
	margin-top: 100px;
	position: relative;
	overflow: hidden;
	display: block!important;
}
.banner .banner_bg {
	width: 100%;
	height: auto;
	vertical-align: middle
}
.banner .content_box {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
	background-size:cover;
}
.banner .content_box a {
	width: 100%;
	height: 100%;
	overflow: hidden;
	display: none
}
.banner .content_box .content {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	background-repeat: no-repeat;
	overflow: hidden;
	text-align: center;
	background-size:100% auto;
}
.banner .content_box .content_text {
	width: 100%;
	height: 220px;
	position: absolute;
	top: 43%;
	left: 0;
	margin-top: -50px;
	text-align: center
}

.banner .content_box .content_text p, .banner .content_box .content_text span {
	color: #fff
}
.banner .content_box .content_text .text1 {
	font-size: 30px;
	letter-spacing:5px;
	font-weight:bold;
}
.banner .content_box .content_text .text2 {
	font-size: 26px;
	margin-bottom: 16px;
	margin-top:20px;
}
.banner .content_box .content_text .text3 {
	font-size: 18px;
	border: 1px solid #fff;
	padding: 5px 18px;
	color: #fff;
	display: inline-block;
}

.banner .content_box .content_text .text4 {
	font-size: 16px;
	font-weight:600;
	border: 1px solid #fff;
	border-radius:50px;
	padding: 5px 18px;
	color: #fff;
	display: inline-block;
	margin:10px 18px;
	cursor:pointer;
	}

.banner .content_box .content_text h2 {
    position: relative;
    margin: auto;
	margin-top:20px;
}
.banner .content_box .content_text span {
    line-height: 1;
    font-size: 14px;
    text-align: center;
    color: #fff;
	border:#fff 1px solid;
	font-weight:normal;
	padding:3px 30px;
	position:relative;
}
.banner .content_box .content_text span .line_lfet{ position:absolute; left:125px; top:12px; width:90px; height:1px; background-color:#fff;}
.banner .content_box .content_text span .line_right{ position:absolute; right:125px;width:90px; top:12px; height:1px; background-color:#fff;}

.banner .content_box .content_text img {
	margin: 0 auto;
	max-width: 100%;
}
.banner .banner_btn {
	width: 43px;
	height: 82px;
	position: absolute;
	top: 50%;
	margin-top: -41px;
	cursor: pointer;
	transition-duration: .5s;
	-ms-transition-duration: .5s;
	-moz-transition-duration: .5s;
	-webkit-transition-duration: .5s;
	opacity: 0
}
.banner .banner_btn img {
	max-width: 100%;
}
.banner .banner_leftBtn {
	left: -300px
}
.banner .banner_rightBtn {
	right: -300px
}
.banner:hover .banner_leftBtn {
	left: 5%;
	opacity: 1;
	filter: alpha(opacity=100)
}
.banner:hover .banner_rightBtn {
	right: 5%;
	opacity: 1;
	filter: alpha(opacity=100)
}
.banner .content_box a:nth-child(3) .content_text p, .banner .content_box a:nth-child(3) .content_text span {
	color: #754918;
	border-color: #754918;
} 
.banner .dot {
	width: 100%;
	height: auto;
	text-align: center;
	position: absolute;
	bottom: 20px;
}
.banner .dot li {
	display: inline-block;
	width: 10px;
	height: 10px;
	background: #fff;
	margin: 0 5px;
	border-radius: 50%;
}
.banner .dot li.current {
	background: #008bd5;
}
.tianrui_nav {
	width: 100%;
	padding: 30px 0;
	border-bottom: 1px solid #d4d4d4;
	overflow: hidden;
}
.tianrui_nav ul {
	width: 1060px;
	margin: 0 auto;
	text-align:center;
}
.tianrui_nav ul li{
	display:inline-block;
}
.tianrui_nav ul li a {
	float: left;
	width: 130px;
	height: 35px;
	line-height: 35px;
	border: 1px solid #b9b8b8;
	border-radius: 20px;
	color: #6f6f6f;
	font-size: 14px;
	margin: 7px 9px;
	transition-duration: .5s;
	-ms-transition-duration: .5s;
	-moz-transition-duration: .5s;
	-webkit-transition-duration: .5s;
	text-align:center;
}
.tianrui_nav ul li.current a, .tianrui_nav ul li a:hover {
	background: #5485f3;
	border-color: #5485f3;
	color: #fff;
}
.contact{
    width: 100%;
    margin: 0 auto;
}
.paddingValue {
    padding: 40px 0 40px;
    border-bottom: 1px solid #d4d4d4;
}
.mainTitle {
    font-size: 30px;
    color: #333;
    text-align: center;
    font-weight: 400;
}
@media (max-width: 1600px) and (min-width: 1024px)
.mainTitle {
    font-size: 28px;
}
.line_red {
    display: block;
    width: 80px;
    height: 2px;
    background: #008bd5;
    margin: 10px auto;
}
.contact .contactMap strong {
    width: 960px;
    margin: 0 auto;
    display: block;
    text-align: center;
    color: #333;
    font-size: 14px;
    font-weight: normal;
    line-height: 25px;
    margin-bottom: 20px;
}.paddingValue {
    padding: 40px 0 40px;
    border-bottom: 1px solid #d4d4d4;
}@media (max-width: 1600px) and (min-width: 1024px)
.tianrui_int .int_box, .tianrui_nav ul, .int_power, .tianrui_course_box {
    width: 1000px;
}.tianrui_int .int_box {
    width: 1100px;
    margin: 0 auto;
    padding-bottom: 20px;
    padding-top: 30px;
    position: relative;
    display: table;
}
.honer_leftBtn {
    left: -70px;
}
.honer_leftBtn, .honer_rightBtn {
    width: 46px;
    height: 87px;
    position: absolute;
    top: 39%;
    cursor: pointer;
}.honer_rightBtn {
    right: -70px;
}
.honer_leftBtn, .honer_rightBtn {
    width: 46px;
    height: 87px;
    position: absolute;
    top: 39%;
    cursor: pointer;
}.tianrui img {
    max-width: 100%;
}.honorList a{ width:29.33%; margin-right:6%; margin-bottom:2%; float:left; color:#333; }

.honorList a:nth-child(3n){
	margin-right: 0;
}
.honorList{ }
.honorList span{ display:block; }
.honorList .line{ background:#dcdcdc; position:absolute; transition:400ms; -webkit-transition:400ms; }
.honorList .line_1{ width:3px; height:100%; left:0; bottom:0; }
.honorList .line_2{ width:100%; height:3px; left:0; bottom:0; }
.honorList .line_3{ width:3px; height:100%; right:0; top:0; }
.honorList .line_4{ width:100%; height:3px; right:0; top:0; }
.honorList .bg{ width:0; height:100%; background:url(/images/rr-bg.png); transition:400ms; -webkit-transition:400ms; }
.honorList .bg_1{ right:auto; top:auto; }
.honorList .bg_2{ left:auto; bottom:auto; }
.honorList .ico{ width:30px; height:30px; position:absolute; top:50%; left:50%; margin-top:-15px; margin-left:-15px; background-image:url(/images/rr-big.png); transform:scale(0); -webkit-transform:scale(0); opacity:0; display:none\9; transition:400ms; -webkit-transition:400ms; }
.honorList a:hover .bg{ width:100%; }
.honorList a:hover .ico{ transform:scale(1); -webkit-transform:scale(1); opacity:1; display:block; }
.honorList a:hover .line{ background:#0593DB; }
.honorList .name{ text-align:center; white-space:nowrap; padding:8px 0 0 0; overflow:hidden;text-overflow: ellipsis; }
.pic {
    display: block;
    width: 100%;
    overflow: hidden;
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}.tianrui img {
    max-width: 100%;
}
.pic img {
    display: block;
    width: 100%;
    transition: 600ms;
    -webkit-transition: 600ms;
    height: 400px;
}.honorList a:hover .bg {
    width: 100%;
}
.fancybox-nav {
	top:50%;
	margin-top:-20px;
    width: 40px;
    height: 40px;
	background:url(/images/rr-bigaw.png) no-repeat;
	}
.fancybox-prev{
	left:-70px;
	}
.fancybox-next{
	right:-70px;
	background-position:right center;
	}
.fancybox-overlay {
    background:url(/images/black.png);
	}
.fancybox-opened .fancybox-skin {
    box-shadow:none;
	}
.fancybox-skin{
	background:none;
	border-radius:0;
	}.cover, .bg {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    transition: 600ms;
    -webkit-transition: 600ms;}
.xzCont {
	width:1240px;
	margin:0 auto;
	margin-top: 20px;
	padding-bottom: 20px;
	margin-bottom: 20px;
}
.xzCont dl {
	overflow: hidden;
	padding: 20px;
	background: #ececec;
}
.xzCont dt {
	float: left;
}
.xzCont dt img {
	display: block;
}
.xzCont dd {
	margin-left: 234px;
}
.xzCont dd h5 {
	font-weight: normal;
	line-height: 16px;
	margin-bottom: 12px;
}
.xzCont dd h5 a {
	font-size: 16px;
	color: #133a58;
}
.xzCont dd p {
	font-size: 13px;
	line-height: 23px;
	height: 50px;
	overflow: hidden;
}
.xzCont dd>a {
	display: block;
	width: 90px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	font-size: 13px;
	color: #ececec;
	text-decoration: none;
	background: #777777;
	margin-top: 10px;
}
.xzCont ul {
	overflow: hidden;
}
.xzCont li {
	float: left;
	width: 421px;
	padding: 20px;
	border: 1px solid #ececec;
	border-left-width: 3px;
	margin-right: 10px;
	margin-top: 10px;
	height: 100px;
	overflow: hidden;
}
.xzCont li.noMl {
	margin-right: 0;
}
.xzCont li h5 {
	font-weight: normal;
	line-height: 16px;
	margin-bottom: 15px;
}
.xzCont li h5 a {
	font-size: 16px;
	color: #003366;
}
.xzCont li p {
	font-size: 13px;
	color: #666;
	line-height: 23px;
	height: 46px;
	overflow: hidden;
}
.xzCont li:hover {
	border-color: #0c4da1;
}
.nlist {
	float: left;
	width: 230px;
}
.nlist .nt {
	font-weight: normal;
	padding: 18px 0;
	padding-left: 20px;
	background: #305dc3 url(/images/hhbg.png) no-repeat 190px center;
}
.nlist .nt a {
	font-size: 20px;
	color: #fff;
	text-decoration: none;
}
.nlist .nt p {
	font-size: 12px;
	color: #fff;
	font-family: "Arial";
	margin-top: 1px;
}
.nlist>ul {
	padding: 20px;
	background: #fff;
}
.nlist>ul>li {
	margin-bottom: 3px;
}
.nlist>ul>li>a {
	display: block;
	height: 40px;
	line-height: 40px;
	background: url(/images/libg2.png) no-repeat 161px center;
	font-size: 15px;
	color: #333;
	padding: 0 18px;
	text-decoration: none;
}
.nlist>ul>li>a:hover, .nlist>ul>li.cur a {
	background: url(/images/liabg.png) no-repeat center;
	color: #fff;
}
.nlist .dphone {
	overflow: hidden;
	background: #333;
	padding: 20px 0;
}
.nlist .dphone dt {
	float: left;
	background: url(/images/phimg.png) no-repeat center;
	margin-left: 5px;
	width: 62px;
	height: 50px;
}
.nlist .dphone dd {
	margin-left: 66px;
	color: #fff;
	padding: 5px 13px;
	border-left: 1px dotted #5c5c5c;
}
.nlist .dphone dd span {
	font-size: 13px;
}
.nlist .dphone dd p {
	font-size: 20px;
	font-family: "Arial";
}
.story {
	margin: 40px 0;
}
.story img {
}
.tianrui .news-left{max-width:100% ;width:340px}
.tianrui .news-left > a > img{width:338px; height:208px;}

.left2_main {
    width: 100%;
    border: solid 1px #d5d5d5;
    padding-bottom: 15px;
    overflow: hidden;
    background: #fff;}
    .left2_main .n_info_con {
    width: 100%;
}
.n_info_con {
    width: 674px;
    padding: 30px 15px 0 10px;
    overflow: hidden;
    font-size: 12px;
}.left2_main {
    width: 100%;
    box-sizing: border-box;
    border: none;
}.n_info_con {
	width: 674px;
	padding: 30px 15px 0 10px;
	overflow: hidden;
	font-size: 12px;
}
.n_info_con h1 {
	text-align: center;
	font-size: 26px;
	color: #000;
	margin-bottom: 6px;
}
.n_info_con img {
	max-width: 100%;
	height: 100% !important;
}
.n_info_con2 {
	width: 700px;
	margin: 0 auto;
}
.n_info_con h3 {
	text-align: center;
	color: #000;
	font-family: "宋体";
	margin-bottom: 10px;
	font-size: 24px;
} /*资讯详细页面，内容标题*/
.info_con_tit {
	font-family: "宋体";
	line-height: 24px;
	margin-bottom: 15px;
	border-bottom: 1px solid #E5E5E5;
	padding-bottom: 20px;
}
.info_con_tit span {
	margin-right: 20px;
}
.info_con_tit .n_tit {
	text-align: center;
	color: #7E7E7E;
}
.info_con_tit .n_tit a {
	color: #BCBBBB;
}
.info_con_tit .n_tit2 {
	height: 24px;
}
.n_info_con .tit2_span {
	float: right;
	margin: 0;
	_margin-top: 5px;
}
.n_info_con p {
	font-size: 14px;
	line-height: 25px;
	padding: 0 20px;
}
.n_info_con p a {
	color: #305dc3;
}
.n_info_con .apage {
	text-align: center;
	margin-bottom: 10px;
} /*资讯详细页面，翻页区块*/
.info_input {
	text-align: center;
	color: #000;
	margin-bottom: 15px;
}  /*详细页面，评论，推荐，打印，订阅，按钮样式块*/
.info_input input {
} /*详细页面，评论，推荐，打印，订阅，按钮,可修改文字色彩*/
.info_key {
	border-bottom: solid 1px #d7d7d7;
	height: 30px;
	line-height: 30px;
	padding-left: 10px;
	margin: 10px 0;
}
.info_key span {
	font-size: 14px;
	font-weight: bold;
}
.info_key a {
	margin-right: 10px;
}
.ad2 {
	margin-bottom: 10px;
}
.n_info_con2 .t04 {
	color: #fff;
}.gduo {
	height: 30px;
	line-height: 30px;
	background: #f7f7f7;
	overflow: hidden;
	margin: 15px 0px;
	padding: 0 10px;
}
.gduo span {
	float: right;
	width: 320px;
	overflow: hidden;
	height: 30px;
	display: block;
	text-align: right;
}
.gduo a {
	font-weight: bold;
}@media (max-width:1600px) and (min-width:1024px) {
	.mainTitle {
		font-size: 28px
	}.mainTitle span {
	font-size: 16px;
	color: #999;
}.tianrui {
    text-align: center;
}.block_name >h2{font-size: 1.5em;}
.brand {margin-top:30px}
.brand .gird_11{margin-left:0}
.brand ul{margin-left:0px;border:1px solid #e1e1e1; border-top:0; border-left:0; overflow:hidden}
.brand li{float:left;border:1px solid #e1e1e1; border-right:0; border-bottom:0; width:200px; height:100px; margin:0; padding:0;overflow:hidden}
.brand li:hover{ opacity:0.6}
.brand img{transition: .9s;-moz-transition: .9s;-webkit-transition: .9s;-o-transition: .9s;line-height: 1em}
.brand li:hover img{transform: scale(1.2);-webkit-transform: scale(1.2);-o-transition: scale(1.2); cursor: pointer}
.case {
	width: 100%;
	height: auto;
}
.case .case_box {
	width: 100%;
	height: auto;
	overflow: hidden;
	background-color: #f8f8f8;
	margin-top: 40px;
	margin-bottom:40px;
}
.case .case_box .case_box_top {
	background-color: #e2e3e3;
	overflow: hidden;
	position:absolute;
	top: 500px;
	left: 0;
	width: 100%;
	height: auto;
	overflow: hidden;
	z-index: 20;
}
.case .case_box .case_box_top ul {
	padding: 15px 30px;
	overflow: hidden;
}
.case .case_box .case_box_top ul li {
	margin-right: 15px;
	font-size: 12px;
	display: inline-block;
}
.case .case_box .case_box_top ul li a {
	padding: 7px 20px;
	display: inline-block;
}
.case .case_box .case_box_top ul li.current a, .case .case_box .case_box_top ul li a:hover {
	background-color: #e60012;
	color: #fff;
	border-radius: 3px;
}
.case .case_box .case_box_bottom {
	overflow: hidden;
	width: 100%;
	height: auto;
	overflow: hidden;
}
.case .case_box .case_box_bottom .case_contents {
	padding: 0 30px;
}
.case .case_box .case_box_bottom .case_contents h2 {
	padding: 25px 0;
	font-size: 20px;
	color: #333;
	font-weight: normal;
}
.case .case_box .case_box_bottom .case_contents ul {
	overflow: hidden;
}
.case .case_box .case_box_bottom .case_contents li {
	float: left;
	width: 25%;
	overflow: hidden;
}
.case .case_box .case_box_bottom .case_contents li img {
	width: 100%;
	height: auto;
	transition-duration: .5s;
	-ms-transition-duration: .5s;
	-moz-transition-duration: .5s;
	-webkit-transition-duration: .5s;
	min-height:250px;
}
.case .case_box .case_box_bottom .case_contents li .case_state {
	padding: 25px;
	color: #707070;
	background-size: auto 100%;
	transition-duration: .5s;
	-ms-transition-duration: .5s;
	-moz-transition-duration: .5s;
	-webkit-transition-duration: .5s;
}
.case .case_box .case_box_bottom .case_contents li .case_state span {
	font-size: 12px;
}
.case .case_box .case_box_bottom .case_contents li .case_state p {
	font-size: 16px;
	padding: 10px 0 15px 0;
	width: 100%;
	box-sizing: border-box;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.case .case_box .case_box_bottom .case_contents li:hover .case_img>img {
	transform: scale(1.1);
	-o-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-webkit-transform: scale(1.1);
}
.case .case_box .case_box_bottom .case_contents li:hover .case_state {
	background-image: none;
	background-color: #008bd5;
	color: #fff;
}

.case .case_box .case_box_bottom .case_contents ul li{
	position:relative;
	margin-bottom:15px;
}
.case .case_box .case_box_bottom .case_contents ul li a{
	display: inline-block;
}
.case .case_box .case_box_bottom .case_contents .txt{
	width:100%;
	height:100%;
	background:rgba(0,0,0,0.5);
	position:absolute;
	left:0;
	bottom:0;
	color:#fff;
}
.case .case_box .case_box_bottom .case_contents .txt .txt_content{
	width: 100%;
	height: 65px;
	position: absolute;
	top: 30%;
}
.case .case_box .case_box_bottom .case_contents .txt h3{
	height:45px;
	line-height:45px;
	font-size:20px;
	font-weight:100;
	text-align:center;
}
.case .case_box .case_box_bottom .case_contents .txt p{
	font-size:14px;
	text-align:center;
}

.case .case_box .case_box_Mtop {
	text-align: center;
	padding: 30px 0;
	display: none;
}
.case .case_box .case_box_Mtop div {
	display: inline-block;
	width: 188px;
	height: 40px;
	line-height: 40px;
	margin: 0 6px;
	border: 1px solid #B98888;
	text-align: left;
	background: url(/images/navPointer.png) 158px center no-repeat;
	position: relative;
}
.case .case_box .case_box_Mtop div.current {
	background-color: #e60012;
	border-color: #e60012;
	color: #fff;
	background-image: url(/images/navPointer2.png);
}
.case .case_box .case_box_Mtop div.all_case {
	text-align: center;
	background-image: none;
}
.case .case_box .case_box_Mtop div ul {
	position: absolute;
	z-index: 10;
	top: 40px;
	left: -1px;
	background: #f8f8f8;
	border: 1px solid #B98888;
	width: 100%;
	display: none;
}
.case .case_box .case_box_Mtop div ul li {
	padding-left: 15px;
	height: 40px;
	line-height: 40px;
	width: 173px;
}
.case .case_box .case_box_Mtop div ul li a {
	display: block;
	overflow: hidden;
}
.case .case_box .case_box_Mtop div ul li:hover {
	background: #e9e9e9;
}
.case .case_box .case_box_Mtop div span {
	margin-left: 15px;
}
/*----------------æ¡ˆä¾‹è¯¦æƒ…é¡µ*/
.case_page {
	padding: 20px;
	height: 100%;
}
.case_page .case_page_left {
	padding-right: 380px;
}
.case_page .case_page_left .case_page_pic img {
	max-width: 100%;
}
.case_page .case_page_right {
	width: 300px;
	position: fixed;
	top: 0;
	right: 0;
	text-align: right;
	padding-right: 40px;
}
.case_page .case_page_right .case_close {
	position: absolute;
	top: 30px;
	right: 40px;
	cursor: pointer;
	z-index: 2;
}
.case_page .case_page_right .case_close .case_close_t, .case_page .case_page_right .case_close .case_close_b {
	width: 100%;
	height: 2px;
	background: #222;
	transform-origin: 0 0;
	-o-transform-origin: 0 0;
	-ms-transform-origin: 0 0;
	-moz-transform-origin: 0 0;
	-webkit-transform-origin: 0 0;
	margin: 5px auto;
	transition-duration: .5s;
	-ms-transition-duration: .5s;
	-moz-transition-duration: .5s;
	-webkit-transition-duration: .5s;
}
.case_page .case_page_right .case_close .case_close_t {
	transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
}
.case_page .case_page_right .case_close .case_close_b {
	transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
}
.case_page .case_page_right .case_close .case_close_c {
	opacity: 0;
	transition-duration: .5s;
	-ms-transition-duration: .5s;
	-moz-transition-duration: .5s;
	-webkit-transition-duration: .5s;
}
.case_page .case_page_right .case_close:hover .case_close_t {
	transform: rotate(0deg);
	-o-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-webkit-transform: rotate(0deg);
}
.case_page .case_page_right .case_close:hover .case_close_b {
	transform-origin: 0 0;
	-o-transform-origin: 0 0;
	-ms-transform-origin: 0 0;
	-moz-transform-origin: 0 0;
	-webkit-transform-origin: 0 0;
	transform: rotate(0deg);
	-o-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-webkit-transform: rotate(0deg);
}
.case_page .case_page_right .case_close:hover .case_close_c {
	opacity: 1;
}
.case_page .case_page_right .case_page_btn {
	width: 100%;
	margin-top: 120px;
	overflow: hidden;
}
.case_page .case_page_right .case_page_btn .case_page_prev, .case_page .case_page_right .case_page_btn .case_page_next {
	float: right;
	width: 52px;
	height: 52px;
	background: url(/images/case_page_prev.png) no-repeat;
	transition-duration: .5s;
	-ms-transition-duration: .5s;
	-moz-transition-duration: .5s;
	-webkit-transition-duration: .5s;
}
.case_page .case_page_right .case_page_btn .case_page_prev:hover, .case_page .case_page_right .case_page_btn .case_page_next:hover {
	-webkit-animation: work-btn 1s linear;
	-o-animation: work-btn 1s linear;
	animation: work-btn 2s linear;
}
.case_page .case_page_right .case_page_btn .case_page_prev:hover {
	background-image: url(/images/case_page_next1.png)
}
.case_page .case_page_right .case_page_btn .case_page_next:hover {
	background-image: url(/images/case_page_prev1.png)
}
.case_page .case_page_right .case_page_btn .case_page_prev {
	background-image: url(/images/case_page_next.png);
	margin-left: 10px;
}
.case_page .case_page_right .case_title {
	margin-top: 20px;
}
.case_page .case_page_right .case_title h2 {
	color: #535353;
	font-weight: normal;
	margin-bottom: 10px;
	font-size: 20px;
}
.case_page .case_page_right .case_title h3 {
	color: #858585;
	font-size: 14px;
	font-weight: normal;
	padding-bottom: 3px;
	border-bottom: 2px solid #008bd5;
	display: inline-block;
	margin-bottom: 30px;
}
.case_page .case_page_right .case_color {
	overflow: hidden;
}
.case_page .case_page_right .case_color span {
	width: 70px;
	height: 20px;
	margin: 0 5px;
	display: inline-block;
	text-align: center;
	line-height: 65px;
}
.case_page .case_page_right .case_color span:nth-child(1) {
	background: #E60012;
	color: #E60012;
}
.case_page .case_page_right .case_color span:nth-child(2) {
	background: #FE5967;
	color: #FE5967;
}
.case_page .case_page_right .case_color span:nth-child(3) {
	background: #535353;
	color: #535353;
}
.case_page .case_page_right .case_text {
	overflow: hidden;
	margin: 30px 0;
	font-size: 12px;
	line-height: 24px;
}
.case_page .case_page_right .case_text span {
	color: #e60012;
}
.case_page .case_page_right .view_links {
	display: inline-block;
	width: 135px;
	height: 40px;
	line-height: 40px;
	background: url(/images/case_page_icon.png) 30px center #4d4d4d no-repeat;
	text-align: center;
	color: #fff;
	padding-left: 30px;
}@media (max-width: 1600px) and (min-width: 1024px)
.detailsNext .case_detaTop {
    width: 960px;
}.detailsNext .case_DetaPage_box {
	width: 1100px;
	margin: 0 auto;
	height: auto;
	margin-top: 85px;
	text-align: center;
}

.detailsNext {
	margin-top: 35px;
	height:60px;
	text-align: left;
	color: #7d7d7d;
}
.detailsNext .detailsNext_left {
	float: left;
	line-height: 24px;
	width:100%;
}
.detailsNext .detailsNext_left p{ margin-bottom:0;}
.detailsNext .detailsNext_left a {
	color: #9e9e9e;
}
.detailsNext .detailsNext_left a:hover{ color:#0593DB;}


.detailsNext .case_detaTop {
	width: 1100px;
}
.detailsNext .case_logo {
	display: inline-block;
}
.detailsNext h5 {
	font-size: 24px;
	color: #141414;
	margin: 25px 0;
    font-weight: normal;
	border-bottom: 1px solid #dbdbdb;
    padding-bottom: 15px;
}
.detailsNext p.shuxing {
	font-size: 18px;
	color: #505050;
	line-height: 33px;
}
.detailsNext div p {
	text-indent: 2em;
	font-size: 16px;
	color: #828282;
	line-height: 32px;
	margin-bottom: 15px;
	text-align:left;
}
.detailsNext div p strong{ font-size:18px;}
.detailsNext div p b{ font-size:16px;}
.detailsNext div p a {
	color: #e60012;
}
.detailsNext .case_a {
	width: 158px;
	height: 30px;
	line-height: 30px;
	border: 1px solid #e60012;
	color: #e60012;
	display: inline-block;
	transition-duration: .5s;
	-ms-transition-duration: .5s;
	-moz-transition-duration: .5s;
	-webkit-transition-duration: .5s;
}
.detailsNext .case_a:hover {
	background: #e60012;
	color: #fff;
}
.detailsNext .case_detaBottom {
	width: 100%;
	margin-top: 45px;
	position: relative;
}
.detailsNext .case_detaBottom .computer img {
	margin: 0 auto;
}
.detailsNext .case_detaBottom .btn {
	width: 45px;
	height: 87px;
	position: fixed;
	top: 50%;
	margin-top: -44px;
}
.detailsNext .case_detaBottom .left {
	left: 10%;
}
.detailsNext .case_detaBottom .right {
	right: 10%;
}
.medium_box .medium_boxC {
	width: 1100px;
	margin: 0 auto;
}
.medium_box .medium_boxC .medium_child {
	padding-bottom:30px;
	margin-bottom: 30px;
	overflow: hidden;
	border-bottom:#e7e7e7 1px solid;
}
.medium_box .medium_boxC .medium_child .child_img {
	width: 340px;
	float: left;
}
.medium_box .medium_boxC .medium_child .child_img img {
	width: 100%;
	height: 100%;
	width:340px;
	height:240px;
}
.medium_box .medium_boxC .medium_child .child_img img:hover{ opacity:0.8;
filter:alpha(opacity=80); /* IE */  
-moz-opacity:0.8; /* è€ç‰ˆMozilla */  
-khtml-opacity:0.8; /* è€ç‰ˆSafari */ }
.medium_box .medium_boxC .medium_child .child_info {
	width: 720px;
	height: 255px;
	margin-left: 35px;
	float: left;
	position: relative;
}
.medium_box .medium_boxC .medium_child .child_info .dataTime {
	font-size: 16px;
	color: #888;
	margin-top: 10px;
}
.medium_box .medium_boxC .medium_child .child_info .dataTime span{ position:relative; bottom:2px; padding-right:5px;}
.medium_box .medium_boxC .medium_child .child_info h5 {
	font-size: 22px;
	font-weight: normal;
	color: #333;
	text-align:left;
	margin: 20px 0;
}
.medium_box .medium_boxC .medium_child .child_info h5 a{ color:#1E4F77;}
.medium_box .medium_boxC .medium_child .child_info h5 a:hover{ color:#0593DB;}
.medium_box .medium_boxC .medium_child .child_info .info {
	font-size: 14px;
	color: #333;
	line-height: 25px;
	text-align:justify;
}
.medium_box .medium_boxC .medium_child .child_info .linkBtn {
	width: 140px;
	height: 32px;
	line-height: 32px;
	font-weight: normal;
	position: absolute;
	bottom: 10px;
	right: 0px;
}
.medium_box .medium_boxC .medium_child .child_info .try{
	float: left;
	margin-top: 25px;
	width: 100%;}
.medium_box .medium_boxC .medium_child .child_info .try a{
	color:#244f75;
	font-size:14px;
	display: inline;
}
.medium_box .medium_boxC .medium_child .child_info .try .link_btn{
    width: 110px;
    height: 30px;
    line-height: 30px;
    border:1px solid #AFAFAF;
	float:left;
	margin-right:10px;
    text-align: center;
	transition-duration: .5s;
	-ms-transition-duration: .5s;
	-moz-transition-duration: .5s;
	-webkit-transition-duration: .5s;
}
.medium_box .medium_boxC .medium_child .child_info .try .link_btn:hover{
	background-color:#0593DB;
	border-color:#0593DB;
	color:#fff;}

.medium_box .medium_boxC .medium_child2 {
	padding-bottom:30px;
	margin-bottom:30px;
	overflow: hidden;
	border-bottom:#e7e7e7 1px solid;
}
.medium_box .medium_boxC .medium_child2 .child_img2 {
	width: 200px;
	float: left;
}
.medium_box .medium_boxC .medium_child2 .child_img2 img{ width:200px; height:150px; border:#e7e7e7 solid 1px; padding:3px;}
.medium_box .medium_boxC .medium_child2 .child_img2 img:hover{ 
filter:alpha(opacity=80); /* IE */  
-moz-opacity:0.8; /* è€ç‰ˆMozilla */  
-khtml-opacity:0.8; /* è€ç‰ˆSafari */   
opacity:0.8;}
.medium_box .medium_boxC .medium_child2 .child_info2 {
	width: 305px;
	height: 150px;
	margin-left: 20px;
	margin-right:49px;
	float: left;
	position: relative;
	overflow:hidden;
}
.medium_box .medium_boxC .medium_child2 .child_info2 .dataTime {
	font-size: 16px;
	color: #888;
	margin-top: 10px;
}
.medium_box .medium_boxC .medium_child2 .child_info2 .dataTime span{ position:relative; bottom:2px; padding-right:5px;}
.medium_box .medium_boxC .medium_child2 .child_info2 h5 {
	font-size: 18px;
	font-weight: normal;
	color: #333;
	margin: 20px 0;
	overflow:hidden;
	text-overflow:ellipsis;
    white-space: nowrap;
}
.medium_box .medium_boxC .medium_child2 .child_info2 h5 a{ color:#1E4F77;}
.medium_box .medium_boxC .medium_child2 .child_info2 h5 a:hover{ color:#0593DB;}
.medium_box .medium_boxC .medium_child2 .child_info2 .info {
	font-size: 14px;
	color: #333;
	line-height: 25px;
	text-align:justify;
}
.medium_box .medium_boxC .medium_child2 .child_info2 .try{
	float: left;
	margin-top: 8px;
	width: 100%;}
.medium_box .medium_boxC .medium_child2 .child_info2 .try a{
	color:#244f75;
	font-size:15px;
	padding-left: 15px;
	margin-right: 15px;
	display: inline;
	background: url(/images/pro_ico.gif) left center no-repeat;}
.medium_box .medium_boxC .medium_child2 .child_info2 .try a:hover{
	color:#0593DB;} .medium_box .medium_boxC {
    width: 1100px;
    margin: 0 auto;
}.panel-container div#tab1{
    display:block;
}
.panel-container ul li{
    padding-bottom: 30px;
    float: left;
    border-bottom: 1px solid #dfdfdf;
    margin-bottom: 11px;
	text-align:left;
}
.panel-container ul li dl{
    float: left;
    width: 670px;
    text-align: left;
}
.panel-container ul li dl dt{
    font-size: 18px;
    margin-bottom: 0px;
    color: #244f75;
	clear:both;
}
.panel-container ul li dl dt a{
    color: #1E4F77;
}
.panel-container ul li dl dt .span1{
float:left;
overflow:hidden;
}

.panel-container ul li dl dt a:hover{
    color: #FF3300;
}
.panel-container ul li dl dd{
    line-height: 25px;
    color: #7a7979;
	font-size:13px;
	float:left; 
	overflow:hidden;
    padding-top:15px;
	text-align:justify;
}
.panel-container li .img1{
    margin-left: 0px;
    margin-right: 30px;
    display: inline;
    float: left;
	width: 280px; 
	height: 183px;
}
.panel-container .try{
	float: left;
	margin-top: 25px;
	width: 100%;}
.panel-container .try a{
	color:#244f75;
	font-size:14px;
	display: inline;
}
.panel-container .try .link_btn{
    width: 110px;
    height: 30px;
    line-height: 30px;
    border: 1px solid #AFAFAF;
	float:left;
	margin-right:10px;
    text-align: center;
	transition-duration: .5s;
	-ms-transition-duration: .5s;
	-moz-transition-duration: .5s;
	-webkit-transition-duration: .5s;
}
.panel-container .try .link_btn.curr,.panel-container .try .link_btn:hover{
	background-color:#0593DB;
	border-color:#0593DB;
	color:#fff;
	}

.panel-container .title{width:100%; height:40px; padding-top:30px;}
.panel-container h2 {position: relative; top:18px;border-bottom: 1px solid #0593DB;width: 29%;margin: auto;}
.panel-container b {
	position: absolute;
	left: 50%;
	top: -0.5em;
	width: 120px;
	margin-left: -55px;
	line-height: 1;
	font-size: 22px;
	text-align: center;
	color: #666;
	background-color: #fff;
	font-style: normal;
	letter-spacing: 3px;
}.panel-container {
    width: 1000px;
    margin: 30px auto;
    margin-bottom: 30px;
    padding: 0 16px;
    height: auto;
    overflow: hidden;
    line-height: 22px;
} .link_btn:hover {
    background-color: #0593DB;
    border-color: #0593DB;
    color: #fff;
}
.link_btn {
    width: 110px;
    height: 30px;
    line-height: 30px;
    border: 1px solid #AFAFAF;
    float: left;
    margin-right: 10px;
    text-align: center;
    transition-duration: .5s;
    -ms-transition-duration: .5s;
    -moz-transition-duration: .5s;
    -webkit-transition-duration: .5s;
} .try .link_btn.curr,.try .link_btn:hover{
    background-color: #0593DB;
    border-color: #0593DB;
    color: #fff;
}.guest_post_hr span{color: red;padding-left: 5px;padding-right: 10px;}
.guest_post_hr{width:100%}

